{
    "require": {
        "embed/embed": "^4.4.8",
        "hassankhan/config": "^3.1",
        "chrome-php/chrome": "^1.9",
        "stefangabos/zebra_image": "^2.8.2",
        "guzzlehttp/psr7": "^2.5"
    },
    "autoload": {
        "psr-4": {
          "App\\": "app/"
        }
      }
}
